{
  "name": "vue-admin-template",
  "version": "4.4.0",
  "description": "A vue admin template with Element UI & axios & iconfont & permission control & lint",
  "author": "Pan <panfree23@gmail.com>",
  "scripts": {
    "dev": "vue-cli-service serve ",
    "build:prod": "vue-cli-service build",
    "build:stage": "vue-cli-service build --mode staging",
    "prettier": "npx prettier --write .",
    "preview": "node build/index.js --preview",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml",
    "lint": "eslint --ext .js,.vue src",
    "test:unit": "jest --clearCache && vue-cli-service test:unit",
    "test:ci": "npm run lint && npm run test:unit"
  },
  "dependencies": {
    "@jiaminghi/data-view": "^2.10.0",
    "@turf/turf": "^6.5.0",
    "@vue/composition-api": "^1.7.1",
    "@zjlib/element-plugins": "^2.15.0",
    "@zjlib/element-ui2": "^1.0.3",
    "axios": "0.18.1",
    "chatgpt": "^4.1.2",
    "clipboard": "^2.0.8",
    "concurrent-tasks": "^1.0.7",
    "core-js": "^3.6.5",
    "echarts": "^5.5.0",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "js-cookie": "2.2.0",
    "js-perform-lock": "^1.0.5",
    "jspdf": "^2.5.1",
    "keydown-even": "^1.2.0",
    "md5": "^2.3.0",
    "normalize.css": "7.0.0",
    "nprogress": "0.2.0",
    "nrm": "^1.2.5",
    "openai": "^3.1.0",
    "path-to-regexp": "2.4.0",
    "pl-table": "^2.7.5",
    "qrcodejs2": "0.0.2",
    "screenfull": "^4.2.0",
    "socket.io-client": "^4.6.0",
    "uuid": "^9.0.0",
    "v-low-code": "^1.0.1",
    "v-remote-component": "^1.0.9",
    "v-scale": "^1.0.1",
    "v-scroll-view": "^1.0.2",
    "v-socket-io-plugins": "^1.0.8",
    "vue": "2.6.10",
    "vue-demi": "^0.14.5",
    "vue-i18n": "^8.2.1",
    "vue-ls": "^4.0.0",
    "vue-plugin-hiprint": "0.0.56",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "3.0.6",
    "vuex": "3.1.0",
    "webpack": "^4.46.0",
    "yarn": "^1.22.18"
  },
  "devDependencies": {
    "@vue/babel-plugin-jsx": "^1.1.1",
    "@vue/cli-plugin-babel": "4.4.4",
    "@vue/cli-plugin-eslint": "4.4.4",
    "@vue/cli-plugin-unit-jest": "4.4.4",
    "@vue/cli-service": "4.4.4",
    "@vue/test-utils": "1.0.0-beta.29",
    "autoprefixer": "9.5.1",
    "babel-eslint": "10.1.0",
    "babel-jest": "23.6.0",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "babel-plugin-transform-vue-jsx": "^3.7.0",
    "chalk": "2.4.2",
    "compression-webpack-plugin": "4.0",
    "connect": "3.6.6",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "6.2.2",
    "html-webpack-plugin": "3.2.0",
    "less-loader": "^6.1.1",
    "mockjs": "1.0.1-beta3",
    "runjs": "4.3.2",
    "sass": "1.26.8",
    "sass-loader": "8.0.2",
    "script-ext-html-webpack-plugin": "2.1.3",
    "serve-static": "1.13.2",
    "svg-sprite-loader": "4.1.3",
    "svgo": "1.2.2",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-template-compiler": "2.6.10",
    "webpack-cli": "^4.9.1"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "license": "MIT",
  "main": "babel.config.js",
  "directories": {
    "test": "tests"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@gogs.zfire.top:2222/gj-train/gj-manager-front.git"
  },
  "keywords": []
}
